<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice Class User</title>
</head>
<body>
    
    <script src="js/user.js"></script>
    <script src="js/exo-class.js"></script>

</body>
</html>